### Hierarchy

- RTCRtpContributingSource
  - RTCRtpSynchronizationSource

## Index

### Properties

- audioLevel
- source
- timestamp

## Properties

### Optional audioLevel

audioLevel: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1209

### source

source: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1210

### timestamp

timestamp: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1211

Generated using TypeDoc